/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.column-shadow {
    box-shadow: 0px 0px 12px #eef0f5;
}
ol, ul {
    margin: 0 0 1.5em 2.0em;
}

.shadow-text {
color:#fcdf3d;
text-shadow:0px 0px 0 rgb(206,177,15), 1px 1px 0 rgb(170,141,-21),2px 2px 1px rgba(0,0,0,0.05),2px 2px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
}